/* No comment */
"Listing directory failed" = "Selhalo získávání obsahu složky";

/* Touch file failed */
"Cannot create {0}" = "Nelze vytvořit soubor {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Nelze vytvořit složku {0}";

/* Moving file failed */
"Cannot rename {0}" = "Nelze přejmenovat soubor {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Nelze získat atributy souboru";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Nelze změnit atributy souboru";

/* Removing file failed */
"Cannot delete {0}" = "Nelze smazat soubor {0}";

/* Ownership of file */
"Cannot change owner" = "Nelze změnit vlastníka";

/* Group ownership of file or folder */
"Cannot change group" = "Nelze změnit skupinu";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Nelze změnit oprávnění";
"Cannot change timestamp" = "Nelze změnit čas";

/* Mount failure */
"Connection failed" = "Spojení bylo neočekávaně ukončeno";

/* Transfer failure */
"Download failed" = "Kopírování (download) selhalo";

/* Transfer failure */
"Upload failed" = "Kopírování (upload) selhalo";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Nelze načíst nastavení CDN";
"Cannot write CDN configuration" = "Nelze zapsat nastavení CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Nelze načíst nastavení";